Subject: Re: Edit addition
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 26 Apr 2007 12:00:40 -0400

If I change the notice date, will that automatically change the business?  
Oh, and by the way, our server is in surgery as we speak.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, April 26, 2007 9:01 AM
  Subject: Re: Edit addition

  The business is indirectly related to an order.  This connection is by way of the campaign, which is directly related to the business.  So in order to change the business you would have to change the campaign the order is associated with.  You can not change the business by itself.

  Mike wrote: 
    Mike,
    Can you add on the "Edit page" a drop down giving the ability to change the "Business"?  We need to have the orders filed properly and the invoices reading correctly as well. Also, when selecting the corrected business, I need it to display the correct notice dates associated with that business as well.  Hopefully this makes sense.  We have had some confusion with the hand washing orders.  We have had the wrong businesses chosen and so the wrong hand washing posters have been getting sent out.  Hence, the reason I have been having you do all this work to get the orders separated.  This is something I would like as soon as possible if it is not too difficult.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]